<?php

namespace App\Helpers\Equipment\Part;

use App\Models\Equipment\Part\RamModel;

class RamHelper extends PartHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: RamModel::TITLE);
    }
}
